
SenseSmartRegion - Feature #55

Backlog # 43 (In Progress): Make different actors develop services on the platform

Plan for "Service workshop"

11/08/2017 02:22 PM - Leif Häggmark

Status: Closed Start date: 11/08/2017

Priority: Normal Due date: 12/01/2017

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/08/2017 10:40 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 12/15/2017 02:25 PM - Leif Häggmark

- Status changed from In Progress to Closed
